Package org.apache.solr.client.solrj.impl

# Class HttpJdkSolrClient.PreparedRequest

java.lang.Object
org.apache.solr.client.solrj.impl.HttpJdkSolrClient.PreparedRequest

Enclosing class:
  `HttpJdkSolrClient`

protected static class HttpJdkSolrClient.PreparedRequest extends Object

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`